Bug 9322 - ejects cdrom tray even if installed from hard drive
ejects cdrom tray even if installed from hard drive
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-10 19:32 EST by Saber Taylor
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-23 14:44:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saber Taylor 2000-02-10 19:32:11 EST
Ejected cdrom tray even tho I installed from hard drive.
Should be trivial fix.
Comment 1 Jay Turner 2000-02-23 14:44:59 EST
Issue is resolved in the latest beta installer.

Note You need to log in before you can comment on or make changes to this bug.